Request to update the default Emacs version from 26.3 to 28.1

How does it benefit you & others?

Emacs 28.1 is many years newer than Emacs 26.3 with a lot of new features and security fixes.

Most importantly, it comes with a much newer Org mode version that’s used by many to deploy websites.

Many use it to export Org files directly to HTML, whereas I use it to export to Markdown and then use Hugo to convert those to HTML.

Hey @kaushalmodi,

That feature request is better suited here:

where the developers can directly see it.

Hi Hrishikesh,

I have now opened an issue at Update the default Emacs version to 28.1 · Issue #782 · netlify/build-image · GitHub.

Thanks!

1 Like